Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 11:28:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi team, 
I am seeking your usual support and assistance to extend the return date for some items from my last order # 9586753079  size is not fitted as an expectation due to travelling reasons and unfortunately I’m out of the territory right away.
So once I will come back on 16th of Oct I will return them ,all items with the original packing  tag ,stickers and everything

Kindly advise if that is possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942581